@charset "utf-8";
/* CSS Document */

/*
サブメニュー
*/

#kanko-annai-navi-ins #k-navi02{
	background-color:#E86C2D;
	background-image:url(../image/kutsuna-midokoro/kanko-navi-li-active.png);
}

#kanko-annai-navi-ins #k-navi02 a{
	color:#FFF;
}


/*
忽那諸島
*/

.kutsuna-shotou{
	width:665px;
	margin:0px auto;
	background-image:url(../image/kutsuna-midokoro/bg01.jpg);
	background-repeat:no-repeat;
	background-position:right -40px;
	overflow:hidden;
}

.kutsuna-shotou-ins{
	width:570px;
	margin:15px 0px 30px 0px;
}

.kutsuna-shotou-ins p{
	line-height:175%;
	margin:20px 0px;
}

/*
中島観光案内
*/

#right-column .dl-nakajima-kanko{
	clear:both;
	width:676px;
	margin:0px auto 20px auto;
	overflow:hidden;
}

#right-column .dl-nakajima-kanko h3{
	background-image:url(../image/kutsuna-midokoro/slb.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	line-height:32px;
	font-size:120%;
	font-weight:bold;
	color:#333;
	padding-left:20px;
}

.dl-nakajima-kanko .photo{
	width:170px;
	float:left;
	display:inline;
}

.dl-nakajima-kanko .txt{
	width:500px;
	float:right;
	display:inline;
}

.dl-nakajima-kanko .txt dl{
}

.dl-nakajima-kanko .txt dl dt{
	border-left:4px solid #FF7010;
	line-height:150%;
	padding-left:5px;
	font-weight:bold;
	font-size:110%;
	color:#333;
}

.dl-nakajima-kanko .txt dl dd{
	color:#333;
	margin:10px 0px 20px 20px;
	line-height:150%;
}

.dl-nakajima-kanko .txt .txttxt{
	color:#333;
	margin:0px 0px 10px 20px;
	line-height:150%;
}

/*
トライアスロンバナー
*/

.bn01{
	clear:both;
	width:661px;
	margin:0 auto 20px auto;
}

/*
角丸
*/

.kadomaru-out{
	width:462px;
	margin:10px auto;
	background-image:url(../image/kutsuna-midokoro/ao-naka.png);
	background-repeat:repeat-y;
	background-position:left top;
}

.kadomaru-mid{
	background-image:url(../image/kutsuna-midokoro/ao-ue.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.kadomaru-ins{
	background-image:url(../image/kutsuna-midokoro/ao-shita.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:10px 10px 10px 25px;
}

.kadomaru-ins p{
	color:#333;
}

.kadomaru-ins .stxt{
	text-indent:-1em;
}

.kadomaru-ins p strong{
	font-weight:bold;
}

/*
横に3枚
*/

.p-x3{
	width:660px;
}

.p-x3 li{
	margin-left:2px;
	float:left;
	display:inline;
}

/*
クリアテキスト
*/

.c-txt{
	clear:both;
	color:#333;
	padding:5px 10px;
}